@charset "UTF-8";
/*
name: Rapha 3Column
designer: Shinichi Takai
developer: Rapha Ltd.
developer_url: http://rapha.ac/
10px 72%
11px 79%
12px 86%
13px 93%
14px 100%
15px 108%
16px 115%
17px 122%
18px 129%
19px 136%
20px 143%
21px 150%
22px 158%
23px 165%
24px 172%
25px 179%
*/
html {
	background: transparent url(images/bg.jpg) repeat top left;
	background-color: #D9C79F;
	font-size: 100%;
}
body {
	background: transparent url(images/fb.jpg) no-repeat top right;
	color: #181818;
	max-width: 1920px;
	min-width: 950px;
	font-size: 14px;
	font-family: sans-serif;
	margin: auto;
}
h1, h2, h3, h4, h5, h6, powered, address, blockquote, abbr, acronym, dfn, p, li, dt, dd, div, th, td {
	font-family: Meiryo, 'メイリオ', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', sans-serif;
}
sub, sup {
	font-size: 50%;
}
a {
	color: #008400;
	text-decoration: none;
}
a:visited {
	color: #008400;
	text-decoration: none;
}
a:hover {
	color: #009900;
	text-decoration: underline;
}
#container {
	margin: auto;
	width: 950px;
}
#main {
	margin: 0 -240px 0 0;
	float: left;
	clear: left;
	width: 100%;
}
p.skip-nav,
#header p,
hr {
	display: none;
}
#header {
	height: 180px;
	float: none;
	clear: both;
	width: 100%;
	text-indent: -40000em;
	background: transparent url(images/header.gif) no-repeat top left;
	position: relative;
}
#header h1 {
	font-size: 129%;
	background: transparent url(images/h1.gif) no-repeat top right;
	height: 180px;
	float: none;
	clear: both;
	width: 100%;
}
#header h1 a:hover {
	text-decoration: none;
}
#header a.banner {
	display: block;
	width: 540px;
	height: 180px;
	border: none;
	text-decoration: none;
}
#header a.publishbanner {
	display: block;
	width: 400px;
	height: 180px;
	border: none;
	text-decoration: none;
	position: absolute;
	top: 0px;
	right: 0px;
}
#content {
	margin: 0 0 0 -240px;
	float: right;
	clear: right;
	width: 100%;
	color: inherit;
}
#content div.section {
	margin: 0 200px 0 240px;
}
#content div.contentclear {
	margin: 0 200px 18px 240px;
	float: none;
	clear: both;
}
#content h2 {
	margin: 0 24px 0 0;
	padding: 0 0 4px 0;
	font-size: 122%;
	line-height: 1.2;
	background: transparent url(images/separator.gif) no-repeat bottom left;
}
#content h2 a {
	color: #181818;
	text-decoration: none;
}
#content h2 a:hover {
	color: #181818;
	text-decoration: none;
}
#content div.entryexcerpt {
	margin: 0.5em 3.2em 1.8em 0;
}
#content div.entryexcerpt p {
	margin: 0 0 0 0.8em;
	font-size: 93%;
	line-height: 1.5;
}
#content div.internal {
	margin: 1.4em 2.4em 2.4em 0;
}
#content div.internal h3 {
	margin: 0 0 0.5em 0;
	font-size: 115%;
	line-height: 1.4;
}
#content div.internal h4 {
	margin: 0 0 0.5em 0;
	font-size: 108%;
}
#content div.internal h5 {
	margin: 0 0 0.5em 0;
	font-size: 108%;
}
#content div.internal div.h3 {
	margin: 0 1em 1.4em 1em;
}
#content div.internal p {
	margin: 0 0 0.5em 0;
	font-size: 100%;
	line-height: 1.5;
}
#content div.internal dl {
}
#content div.internal dt {
	font-size: 108%;
}
#content div.internal dd{
	font-size: 93%;
	line-height: 1.5;
}
#content div.internal dd p{
	line-height: 1.5;
}
#content div.internal div.section,
#content div.internal div.section div.section {
	margin: 0;
}
#content div.internal blockquote {
	background-color: #FFFFFF;
	border: 1px solid #EBEBEB;
}
#content div.internal blockquote h4 {
	margin: 0 0 0.4em 0;
	font-size: 108%;
}
#content div.internal blockquote h5 {
	margin: 0 0 0.4em 0;
	font-size: 100%;
}
#content div.internal blockquote p {
	margin: 0.2em 0 0.2em 0.4em;
	font-size: 93%;
	line-height: 1.4;
}
#content div.internal blockquote img {
	margin: 0;
	padding: 0;
}
#content div.section div.list {
	margin: 0 0 1.2em 0;
}
#content div.internal ins {
	border-color: #ACB560;
}
#content div.internal pre {
	border: 1px solid #ebebeb;
	background-color: #fffcf8;
}
#content div.internal table {
	width: auto;
	margin: 0 0 0.4em 0;
}
#content div.internal th {
	text-align: left;
}
#content div.internal td {
	width: auto;
	border-collapse: collapse;
	line-height: 1.4;
	padding: 8px;
}
#content div.internal ul {
	list-style-type: disc;
	padding: 0.2em 0 0.5em 1.4em;
}
#content div.internal ol {
	padding: 0 0 0.5em 1.7em;
}
#content div.internal ul ul,
#content div.internal ol ol,
#content div.internal ol ul {
	padding: 0 0 0 0.7em;
}
#content div.internal li {
	line-height: 1.4;
	font-size: 93%;
}
.thumb img {
	padding: 0px 0px 4px 0px;
}
.sa4 {
	padding: 0.4em;
}
.st4 {
	padding-top: 0.4em;
}
.sb4 {
	padding-bottom: 0.4em;
}
.sl4 {
	padding-left: 0.4em;
}
.sr4 {
	padding-right: 0.4em;
}
.sa8 {
	padding: 0.8em;
}
.st8 {
	padding-top: 0.8em;
}
.sb8 {
	padding-bottom: 0.8em;
}
.sl8 {
	padding-left: 0.8em;
}
.sr8 {
	padding-right: 0.8em;
}
.st12 {
	padding-top: 1.2em;
}
.sb12 {
	padding-bottom: 1.2em;
}
.sl12 {
	padding-left: 1.2em;
}
.sr12 {
	padding-right: 1.2em;
}
.st18 {
	padding-top: 1.8em;
}
.sb18 {
	padding-bottom: 1.8em;
}
.sl18 {
	padding-left: 1.8em;
}
.sr18 {
	padding-right: 1.8em;
}
.center {
	text-align: center;
	vertical-align: middle;
}
.right {
	text-align: right;
}
.extended {
	padding: 0 1.8em 0 0;
	display: block;
	text-align: right;
}
.note {
	padding-left:1em;
	text-indent:-1em;
	line-height: 1.2;
}
.nobr {
	white-space: nowrap;
}
.hide {
	color: #D9C79F;
}
.sred {
	color: #e47911;
}
.entrydate {
	font-size: 79%;
	padding: 0.3em 0 0 0;
}
.imgright {
	float: right;
	display: inline;
	padding: 0.1em 0.1em 0.1em 0.8em;
	text-align: right;
}
.imgleft {
	float: left;
	display: inline;
	padding: 0.1em 0.8em 0.1em 0;
	text-align: left;
}
.imgclear {
	clear: both;
}
li.none {
	list-style-type: none;
}
li.siro {
	list-style-type:circle;
}
li.sikaku {
	list-style-type:square;
}
li.romas {
	list-style-type:lower-roman;
}
li.roma {
	list-style-type:upper-roman;
}
li.alphas {
	list-style-type:lower-alpha;
}
li.alpha {
	list-style-type:upper-alpha;
}
#menu {
	float: left;
	clear: left;
	width: 240px;
	padding-bottom: 18px;
}
#menu-categories li a.button,
#menu-categories li a.button:visited {
	display: block;
	width: 154px;
	padding: 5px 10px 6px;
	color: #FFFFFF;
	text-decoration: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	line-height: 1;
	background-color: #451e00;
}
#menu-categories li a.button:hover {
	background-color: #a7895c;
}
#menu-categories li a {
	color: #FFF8E7;
	text-decoration: none;
}
#menu-categories li a:visited {
	color: #FFF8E7;
	text-decoration: none;
}
#menu-categories li a:active  {
	color: #FFF8E7;
}
#menu-categories li a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
#links {
	float: right;
	clear: right;
	width: 200px;
	padding-top: 372px;
}
#menu div.section {
	margin: 0 24px 1em 24px;
}
#links div.section {
	margin: 0 24px 1.8em 0;
}
#menu div.section h3 {
	margin-bottom: 0.5em;
	color: #181818;
	font-size: 108%;
}
#links div.section h3 {
	padding: 5px 0;
	margin-bottom: 0.4em;
	color: #181818;
	font-size: 108%;
}
#menu div.section h4,
#links div.section h4 {
	margin: 0 0 0.4em 0;
	font-size: 108%;
}
#menu div.section div,
#links div.section div {
	margin: 0;
}
#menu div.section p,
#links div.section p {
	font-size: 93%;
	line-height: 1.4;
	margin: 0 0 0.4em 0;
}
#menu-categories ul,
#menu-categories ul ul {
	margin-bottom: 0.8em;
	list-style-type: none;
}
#menu-categories li {
	line-height: 1.4;
	font-size: 100%;
}
#monthly-archives ul {
	list-style-type: none;
}
#monthly-archives ul ul {
	list-style-type: none;
}
#monthly-archives li {
	font-size: 93%;
}
ul.monthly-nav li {
	display: inline;
	padding: 0 0.1em 0 0;
}
#entry-nav {
	font-size: 93%;
	list-style-type: none;
	text-align: center;
}
#entry-nav li {
	display: inline;
	padding: 0 0.4em;
}
#footer {
	float: none;
	clear: both;
	margin: 0;
	padding: 0;
	height: 158px;
	background: transparent url(images/footer.gif) no-repeat top left;
	position: relative;
}
#footer img {
	position: absolute;
	top: 94px;
	left: 655px;
}
address {
	padding: 138px 0 0 0;
	margin: 0;
	font-size: 93%;
	text-align: center;
	background: transparent url(images/powered.gif) no-repeat top right;
}
